
ABS - Task #1678

Búsqueda de transceiver switch óptico

03/26/2019 11:19 PM - Luis Gonzáles

Status: Resolved Start date: 03/21/2019

Priority: Normal Due date: 06/11/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 03/26/2019 11:29 PM - Luis Gonzáles

- Status changed from New to In progress

#2 - 05/29/2019 07:00 PM - Luis Gonzáles

- Due date changed from 03/28/2019 to 05/30/2019

- % Done changed from 50 to 80

#3 - 06/26/2019 04:03 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Se solicitó el transceiver FS, multimodo a 1310nm y un switch de 20 puertos de la misma marca que lo soporta.

#4 - 06/26/2019 04:09 PM - Luis Gonzáles

- Due date changed from 05/30/2019 to 06/30/2019

#5 - 06/26/2019 04:11 PM - Luis Gonzáles

- Due date changed from 06/30/2019 to 06/11/2019
